Subject: I-D Action:draft-kini-mpls-ring-frr-facility-backup-00.txt

From: [email-masked]
Date: Mon, 22 Feb 2010 14:15:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Efficient Fast Re-route (FRR) using Facility backup in ring topology
	Author(s)       : S. Kini, A. Liu
	Filename        : draft-kini-mpls-ring-frr-facility-backup-00.txt
	Pages           : 12
	Date            : 2010-02-22

Fast Re-route (FRR) using facility backup is a widely deployed
 traffic protection mechanism that can protect against link and
 node failure. It provides a fast protection switch mechanism to
 minimize traffic loss (typically sub 50msec) when the node that
 detects the failure locally, does the repair by re-routing the
 protected traffic to go over the bypass LSP. A direct application
 of this mechanism to a ring topology results in an inefficient
 use of link bandwidth. This document describes a mechanism to do
 it efficiently.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kini-mpls-ring-frr-facility-backup-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.